using LSFE.MobApp.ViewModels.Coverage;

namespace LSFE.MobApp.Pages.CoveragePlan;

public partial class ViewDoctorPage : ContentPage
{
    public ViewDoctorPage(ViewDoctorVM viewModel)
    {
        InitializeComponent();
        BindingContext = viewModel;
    }
}